uuid: 92ef28ac-3dff-4328-a9af-0c17fb4f0dfb
langcode: en
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Save comment'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
